% Derived from `\url{https://unsplash.com/photos/7sUlk1-PLZ0}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (192, 256);
	\fill[fill={rgb,255: red,91;green,118;blue,162}] (0, 0) rectangle (192, 256);
	\fill[fill={rgb,255: red,231;green,255;blue,255}, opacity=0.50, rotate around={112: (91, 0)}] (47, 127) rectangle (135, -127);
	\fill[fill={rgb,255: red,0;green,4;blue,47}, opacity=0.50, rotate around={-2.65: (101.11, 167.43)}] (101.11, 167.43) ellipse [x radius=68.82, y radius=56.40];
	\fill[fill={rgb,255: red,255;green,255;blue,33}, opacity=0.50, rotate around={313.39: (91.16, 121.36)}] (91.16, 121.36) ellipse [x radius=14.60, y radius=10.82];
	\fill[fill={rgb,255: red,170;green,203;blue,234}, opacity=0.50, rotate around={234.53: (0.00, 222.75)}] (0.00, 222.75) ellipse [x radius=85.02, y radius=39.45];
	\fill[fill={rgb,255: red,10;green,44;blue,113}, opacity=0.50, rotate around={306.62: (27.54, 126.04)}] (27.54, 126.04) ellipse [x radius=26.34, y radius=51.25];
	\fill[fill={rgb,255: red,32;green,70;blue,139}, opacity=0.50, rotate around={312.66: (137.63, 96.10)}] (137.63, 96.10) ellipse [x radius=26.51, y radius=71.79];
	\fill[fill={rgb,255: red,184;green,217;blue,251}, opacity=0.50, rotate around={188.53: (50.99, 18.57)}] (50.99, 18.57) ellipse [x radius=37.03, y radius=28.79];
	\fill[fill={rgb,255: red,189;green,219;blue,252}, opacity=0.50, rotate around={312.88: (191.00, 76.18)}] (191.00, 76.18) ellipse [x radius=23.95, y radius=73.94];
	\fill[fill={rgb,255: red,174;green,205;blue,236}, opacity=0.50, rotate around={102.17: (149.64, 252.36)}] (149.64, 252.36) ellipse [x radius=12.13, y radius=43.10];
	\fill[fill={rgb,255: red,56;green,82;blue,141}, opacity=0.50, rotate around={95.67: (179.95, 183.58)}] (179.95, 183.58) ellipse [x radius=54.73, y radius=33.81];
	\fill[fill={rgb,255: red,0;green,28;blue,101}, opacity=0.50, rotate around={173.63: (93.65, 200.05)}] (93.65, 200.05) ellipse [x radius=46.77, y radius=28.25];
	\fill[fill={rgb,255: red,149;green,190;blue,230}, opacity=0.50] (56.73, 87.54) -- (24.29, 65.27) -- (0.21, 29.49) -- (-11.69, 74.65) -- cycle;
	\fill[fill={rgb,255: red,216;green,243;blue,255}, opacity=0.50, rotate around={197: (79, 17)}] (-8, 23) rectangle (166, 11);
	\fill[fill={rgb,255: red,134;green,164;blue,202}, opacity=0.50] (100, 117) -- (166, 119) -- (77, 88) -- cycle;
	\fill[fill={rgb,255: red,255;green,227;blue,16}, opacity=0.50] (88.98, 133.67) -- (100.39, 125.27) -- (101.35, 113.92) -- (75.23, 119.58) -- cycle;
	\fill[fill={rgb,255: red,16;green,45;blue,112}, opacity=0.50, rotate around={101.53: (157.35, 100.08)}] (157.35, 100.08) ellipse [x radius=11.66, y radius=24.09];
	\fill[fill={rgb,255: red,101;green,138;blue,186}, opacity=0.50, rotate around={282.40: (62.67, 32.35)}] (62.67, 32.35) ellipse [x radius=3.42, y radius=32.32];
	\fill[fill={rgb,255: red,22;green,49;blue,108}, opacity=0.50] (182, 147) ellipse [x radius=22, y radius=15];
	\fill[fill={rgb,255: red,194;green,220;blue,242}, opacity=0.50, rotate around={322: (183, 88)}] (175, 120) rectangle (191, 56);
	\fill[fill={rgb,255: red,16;green,37;blue,93}, opacity=0.50, rotate around={157.63: (60.78, 164.39)}] (60.78, 164.39) ellipse [x radius=21.24, y radius=55.05];
	\fill[fill={rgb,255: red,115;green,143;blue,186}, opacity=0.50] (-16, 139) -- (65, 266) -- (32, 161) -- cycle;
	\fill[fill={rgb,255: red,116;green,106;blue,130}, opacity=0.50] (144.74, 157.39) -- (162.62, 191.72) -- (197.24, 157.25) -- (105.31, 164.06) -- cycle;
	\fill[fill={rgb,255: red,131;green,165;blue,212}, opacity=0.50] (207, 80) -- (113, -7) -- (207, 25) -- cycle;
	\fill[fill={rgb,255: red,66;green,105;blue,167}, opacity=0.50] (83, 64) ellipse [x radius=49, y radius=22];
	\fill[fill={rgb,255: red,132;green,172;blue,212}, opacity=0.50] (33, 70) -- (52, 120) -- (58, 78) -- cycle;
	\fill[fill={rgb,255: red,36;green,54;blue,106}, opacity=0.50] (109, 160) -- (24, 149) -- (66, 109) -- cycle;
	\fill[fill={rgb,255: red,115;green,153;blue,203}, opacity=0.50, rotate around={126: (133, 52)}] (127, 73) rectangle (139, 31);
	\fill[fill={rgb,255: red,53;green,89;blue,153}, opacity=0.50] (137, 224) -- (176, 184) -- (68, 234) -- cycle;
	\fill[fill={rgb,255: red,23;green,34;blue,83}, opacity=0.50] (39, 163) rectangle (146, 198);
	\fill[fill={rgb,255: red,191;green,222;blue,255}, opacity=0.50, rotate around={372.78: (191.00, 2.91)}] (191.00, 2.91) ellipse [x radius=59.32, y radius=14.06];
	\fill[fill={rgb,255: red,111;green,77;blue,64}, opacity=0.50] (121.10, 151.61) -- (105.45, 170.32) -- (145.21, 158.45) -- (114.20, 139.61) -- cycle;
	\fill[fill={rgb,255: red,72;green,107;blue,163}, opacity=0.50, rotate around={240.36: (14.07, 129.98)}] (14.07, 129.98) ellipse [x radius=53.40, y radius=7.25];
	\fill[fill={rgb,255: red,74;green,90;blue,133}, opacity=0.50] (101, 113) rectangle (139, 126);
	\fill[fill={rgb,255: red,33;green,69;blue,135}, opacity=0.50] (27.85, 129.39) -- (13.98, 90.95) -- (43.97, 87.02) -- (39.04, 167.74) -- cycle;
	\fill[fill={rgb,255: red,203;green,232;blue,252}, opacity=0.50, rotate around={178: (54, 41)}] (39, 43) rectangle (69, 39);
	\fill[fill={rgb,255: red,164;green,198;blue,228}, opacity=0.50, rotate around={312.61: (95.38, 100.09)}] (95.38, 100.09) ellipse [x radius=5.34, y radius=8.90];
	\fill[fill={rgb,255: red,119;green,151;blue,194}, opacity=0.50] (127, 236) ellipse [x radius=27, y radius=8];
	\fill[fill={rgb,255: red,36;green,70;blue,134}, opacity=0.50] (90, 89) -- (142, 101) -- (110, 106) -- cycle;
	\fill[fill={rgb,255: red,149;green,178;blue,212}, opacity=0.50, rotate around={147: (8, 218)}] (-13, 246) rectangle (29, 190);
	\fill[fill={rgb,255: red,204;green,157;blue,71}, opacity=0.50] (72.41, 128.26) -- (77.65, 142.58) -- (71.39, 132.26) -- (89.68, 112.43) -- cycle;
	\fill[fill={rgb,255: red,101;green,138;blue,186}, opacity=0.50, rotate around={133: (50, 245)}] (24, 262) rectangle (76, 228);
	\fill[fill={rgb,255: red,172;green,115;blue,38}, opacity=0.50] (112.54, 141.30) -- (106.98, 151.83) -- (106.71, 151.23) -- (102.23, 145.57) -- cycle;
	\fill[fill={rgb,255: red,255;green,255;blue,28}, opacity=0.50, rotate around={235: (89, 127)}] (83, 133) rectangle (95, 121);
	\fill[fill={rgb,255: red,52;green,84;blue,142}, opacity=0.50, rotate around={177.64: (170.59, 188.84)}] (170.59, 188.84) ellipse [x radius=31.07, y radius=10.75];
	\fill[fill={rgb,255: red,111;green,148;blue,191}, opacity=0.50, rotate around={186.45: (73.46, 58.62)}] (73.46, 58.62) ellipse [x radius=22.73, y radius=4.68];
	\fill[fill={rgb,255: red,61;green,96;blue,155}, opacity=0.50] (70.67, 85.35) -- (25.52, 43.29) -- (116.71, 90.85) -- (46.43, 92.95) -- cycle;
	\fill[fill={rgb,255: red,45;green,83;blue,148}, opacity=0.50, rotate around={125.30: (62.99, 215.73)}] (62.99, 215.73) ellipse [x radius=6.20, y radius=34.04];
	\fill[fill={rgb,255: red,153;green,184;blue,221}, opacity=0.50] (37, 47) -- (-7, -4) -- (50, 20) -- cycle;
	\fill[fill={rgb,255: red,42;green,82;blue,150}, opacity=0.50] (85, 261) -- (56, 238) -- (129, 260) -- cycle;
	\fill[fill={rgb,255: red,123;green,157;blue,197}, opacity=0.50, rotate around={172.06: (69.08, 101.43)}] (69.08, 101.43) ellipse [x radius=21.40, y radius=4.10];
	\fill[fill={rgb,255: red,185;green,76;blue,4}, opacity=0.50, rotate around={160: (87, 160)}] (87, 170) rectangle (87, 150);
	\fill[fill={rgb,255: red,126;green,111;blue,139}, opacity=0.50] (189.09, 181.67) -- (186.51, 184.02) -- (198.40, 166.76) -- (136.82, 159.06) -- cycle;
	\fill[fill={rgb,255: red,164;green,194;blue,225}, opacity=0.50, rotate around={29: (17, 71)}] (-19, 73) rectangle (53, 69);
	\fill[fill={rgb,255: red,81;green,78;blue,119}, opacity=0.50] (103.11, 111.90) -- (83.98, 114.72) -- (65.78, 139.04) -- (79.62, 103.38) -- cycle;
	\fill[fill={rgb,255: red,239;green,127;blue,45}, opacity=0.50, rotate around={173: (91, 117)}] (83, 123) rectangle (99, 111);
	\fill[fill={rgb,255: red,173;green,202;blue,224}, opacity=0.50] (118.05, 105.71) -- (122.86, 108.47) -- (147.69, 114.40) -- (133.20, 107.70) -- cycle;
	\fill[fill={rgb,255: red,164;green,130;blue,65}, opacity=0.50, rotate around={90.80: (142.99, 144.78)}] (142.99, 144.78) ellipse [x radius=10.29, y radius=1.00];
	\fill[fill={rgb,255: red,87;green,124;blue,175}, opacity=0.50, rotate around={263.56: (167.10, 209.59)}] (167.10, 209.59) ellipse [x radius=5.11, y radius=31.62];
	\fill[fill={rgb,255: red,53;green,87;blue,148}, opacity=0.50] (111.23, 48.12) -- (130.92, 60.43) -- (54.14, 49.06) -- (38.84, 44.41) -- cycle;
	\fill[fill={rgb,255: red,138;green,173;blue,216}, opacity=0.50] (72.15, 36.27) -- (67.93, 47.22) -- (128.50, 37.58) -- (75.53, 29.20) -- cycle;
	\fill[fill={rgb,255: red,154;green,185;blue,228}, opacity=0.50, rotate around={189.11: (90.42, 5.73)}] (90.42, 5.73) ellipse [x radius=46.03, y radius=10.64];
	\fill[fill={rgb,255: red,71;green,113;blue,174}, opacity=0.50, rotate around={321.05: (16.94, 35.29)}] (16.94, 35.29) ellipse [x radius=6.42, y radius=51.77];
	\fill[fill={rgb,255: red,20;green,41;blue,100}, opacity=0.50, rotate around={36.75: (128.46, 190.17)}] (128.46, 190.17) ellipse [x radius=14.69, y radius=34.89];
	\fill[fill={rgb,255: red,212;green,239;blue,255}, opacity=0.50, rotate around={205.71: (118.44, 31.14)}] (118.44, 31.14) ellipse [x radius=32.42, y radius=3.46];
	\fill[fill={rgb,255: red,26;green,42;blue,96}, opacity=0.50] (49.91, 177.81) -- (94.06, 129.85) -- (102.70, 131.82) -- (108.57, 139.42) -- cycle;
	\fill[fill={rgb,255: red,100;green,140;blue,189}, opacity=0.50] (18.68, 71.60) -- (35.80, 71.78) -- (9.32, 30.85) -- (-10.50, 21.42) -- cycle;
	\fill[fill={rgb,255: red,29;green,61;blue,125}, opacity=0.50] (152, 95) -- (169, 87) -- (200, 126) -- cycle;
	\fill[fill={rgb,255: red,146;green,77;blue,36}, opacity=0.50] (116.84, 163.38) -- (147.54, 160.12) -- (140.31, 157.42) -- (90.52, 174.00) -- cycle;
	\fill[fill={rgb,255: red,170;green,197;blue,226}, opacity=0.50] (160, 32) rectangle (185, 82);
	\fill[fill={rgb,255: red,94;green,130;blue,180}, opacity=0.50] (167.91, 75.25) -- (135.96, 66.12) -- (110.00, 65.00) -- (130.06, 78.61) -- cycle;
	\fill[fill={rgb,255: red,79;green,115;blue,165}, opacity=0.50] (148.46, 123.09) -- (158.17, 106.27) -- (192.33, 135.79) -- (155.49, 129.54) -- cycle;
	\fill[fill={rgb,255: red,70;green,104;blue,158}, opacity=0.50] (177.89, 181.40) -- (176.46, 178.12) -- (161.31, 165.31) -- (139.11, 218.11) -- cycle;
	\fill[fill={rgb,255: red,95;green,131;blue,180}, opacity=0.50] (110, 94) -- (94, 75) -- (120, 85) -- cycle;
	\fill[fill={rgb,255: red,158;green,184;blue,216}, opacity=0.50] (116, 248) rectangle (164, 256);
	\fill[fill={rgb,255: red,121;green,163;blue,209}, opacity=0.50, rotate around={88: (88, 242)}] (85, 252) rectangle (91, 232);
	\fill[fill={rgb,255: red,91;green,127;blue,177}, opacity=0.50] (-11.04, 82.61) -- (-3.69, 99.37) -- (7.26, 131.42) -- (19.36, 134.32) -- cycle;
	\fill[fill={rgb,255: red,76;green,117;blue,175}, opacity=0.50] (59.22, 95.52) -- (9.66, 72.09) -- (-15.50, 72.38) -- (19.54, 89.77) -- cycle;
	\fill[fill={rgb,255: red,180;green,124;blue,35}, opacity=0.50, rotate around={48: (115, 138)}] (109, 139) rectangle (121, 137);
	\fill[fill={rgb,255: red,38;green,68;blue,127}, opacity=0.50] (46.95, 142.28) -- (47.95, 117.97) -- (82.85, 112.92) -- (77.86, 123.70) -- cycle;
	\fill[fill={rgb,255: red,42;green,69;blue,126}, opacity=0.50, rotate around={14.61: (174.06, 150.05)}] (174.06, 150.05) ellipse [x radius=22.23, y radius=12.63];
	\fill[fill={rgb,255: red,8;green,39;blue,108}, opacity=0.50, rotate around={286.25: (71.86, 199.33)}] (71.86, 199.33) ellipse [x radius=12.79, y radius=31.60];
	\fill[fill={rgb,255: red,179;green,208;blue,236}, opacity=0.50] (174, 73) -- (132, 58) -- (147, 71) -- cycle;
	\fill[fill={rgb,255: red,135;green,165;blue,202}, opacity=0.50, rotate around={209: (191, 61)}] (173, 68) rectangle (209, 54);
	\fill[fill={rgb,255: red,104;green,75;blue,53}, opacity=0.50] (64, 143) -- (59, 142) -- (57, 161) -- cycle;
	\fill[fill={rgb,255: red,135;green,150;blue,184}, opacity=0.50] (31.68, 167.95) -- (-16.00, 151.89) -- (17.97, 153.30) -- (35.08, 208.99) -- cycle;
	\fill[fill={rgb,255: red,46;green,76;blue,138}, opacity=0.50] (72, 72) -- (42, 49) -- (36, 62) -- cycle;
	\fill[fill={rgb,255: red,115;green,150;blue,193}, opacity=0.50, rotate around={208.61: (65.49, 60.40)}] (65.49, 60.40) ellipse [x radius=17.18, y radius=3.62];
	\fill[fill={rgb,255: red,188;green,220;blue,245}, opacity=0.50] (80, 93) rectangle (95, 96);
	\fill[fill={rgb,255: red,117;green,62;blue,34}, opacity=0.50] (76, 144) rectangle (111, 147);
	\fill[fill={rgb,255: red,131;green,161;blue,199}, opacity=0.50] (66, 230) -- (-16, 219) -- (27, 244) -- cycle;
	\fill[fill={rgb,255: red,98;green,136;blue,182}, opacity=0.50] (51, 30) rectangle (75, 36);
	\fill[fill={rgb,255: red,167;green,195;blue,224}, opacity=0.50] (-5.96, 171.46) -- (2.01, 207.46) -- (30.60, 218.80) -- (-16.00, 224.24) -- cycle;
	\fill[fill={rgb,255: red,71;green,83;blue,118}, opacity=0.50] (111.13, 122.68) -- (128.50, 113.52) -- (158.24, 127.42) -- (147.43, 139.78) -- cycle;
	\fill[fill={rgb,255: red,57;green,47;blue,66}, opacity=0.50] (76, 168) rectangle (107, 179);
	\fill[fill={rgb,255: red,59;green,93;blue,151}, opacity=0.50] (14, 152) -- (-7, 137) -- (50, 122) -- cycle;
	\fill[fill={rgb,255: red,17;green,43;blue,106}, opacity=0.50] (98.08, 157.43) -- (81.10, 125.64) -- (61.50, 163.24) -- (77.74, 137.51) -- cycle;
	\fill[fill={rgb,255: red,111;green,148;blue,194}, opacity=0.50, rotate around={23.81: (189.80, 255.00)}] (189.80, 255.00) ellipse [x radius=44.96, y radius=4.81];
	\fill[fill={rgb,255: red,150;green,131;blue,112}, opacity=0.50] (75.65, 104.45) -- (93.35, 117.17) -- (101.12, 112.42) -- (99.76, 113.38) -- cycle;
	\fill[fill={rgb,255: red,38;green,68;blue,131}, opacity=0.50] (122.67, 102.64) -- (127.62, 92.56) -- (153.72, 72.54) -- (146.27, 112.25) -- cycle;
	\fill[fill={rgb,255: red,180;green,206;blue,232}, opacity=0.50] (164, 28) -- (162, 79) -- (207, 112) -- cycle;
\end{tikzpicture}
